QUAKE(6)

NAME
quake - classic first person shooter

SYNOPSIS
quake [WRAPPER-OPTIONS] [ENGINE-OPTIONS] [ENGINE-COMMANDS]...

DESCRIPTION
This manual page documents briefly the quake command.

Quake is a popular first-person shooter game that appeared in 1996, released by iD Software. This wrapper script will launch the Quake engine. The game data needs to be installed independently using the 'game-data-packager' program, and by default it will be looked for at /usr/share/games/quake.

This wrapper script accepts the two common GNU-style options to get information on the program. Any further arguments are passed to the engine unmodified. Consult the engine documentation for full details, but most engines support a syntax whereby engine switches are prefixed with a minus sign, and you can give console commands by prefixing with a plus sign. See the examples section for some common cases.

Additionally, if quake is run via a symbolic link whose name is quake-armagon or quake-dissolution, it will play one of the Quake mission packs, Scourge of Armagon (by Hipnotic Software) or Dissolution of Eternity (by Rogue Entertainment). Similarly, if run via a symbolic link whose name is quake-dopa it will play Quake Episode 5: Dimensions of the Past (by MachineGames). This requires that additional data files are installed.

OPTIONS
These options are accepted for WRAPPER-OPTIONS in the synopsis.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

--debugger=DEBUGGER
    Prepend a debugger or other prefix (such as strace) to the engine command line

--print-backtrace
    Use gdb(1) to get a backtrace if the engine crashes (the gdb package must be installed)

EXAMPLES
These are all engine dependent.

Play the Zerstoerer mod:
    quake -game zer

Play a specific map using the Drake expansion:
    quake -game drake +map sludge1

Connect to a server for multiplayer:
    quake +connect dm.quakeone.net:27000

SEE ALSO
quake-server(6), quakespasm(6), game-data-packager(6).

AUTHOR
This manual page, and the Quake wrapper script, were written by David Banks <amoebae@gmail.com>, for the Debian project (and may be used by others). The package was based on the quake3 package by Simon McVittie.